Bug 149903 - Missing update announcement
Missing update announcement
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2005-02-28 12:57 EST by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-03 14:40:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-02-28 12:57:00 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
openoffice.org-1.1.3-6.5.0.fc3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Williams 2005-03-01 12:20:01 EST
sent
Comment 2 Bernd Bartmann 2005-03-03 14:37:21 EST
Reopened. I still can't find this announcement.
Comment 3 Bernd Bartmann 2005-03-03 14:40:18 EST
Sorry, forget this one. I must be blind :-(

Note You need to log in before you can comment on or make changes to this bug.